evhtp_alias_t Struct Reference

`#include <evhtp.h>`

## Public Member Functions

| TAILQ_ENTRY (evhtp_alias) next

## Data Fields

char * | alias

## Detailed Description

Definition at line 273 of file evhtp/evhtp.h.

## Member Function Documentation

## TAILQ_ENTRY()

evhtp_alias_t::TAILQ_ENTRY | ( | evhtp_alias |  | ) |

## Field Documentation

## alias

char* evhtp_alias_t::alias

Definition at line 274 of file evhtp/evhtp.h.

The documentation for this struct was generated from the following file:

- evhtp/evhtp.h